.body {
  font-size: 11px;
  line-height: 14px;
  color: #202020;
  font-family: verdana, arial
}
.rhs {
  font-size: 11px;
  line-height: 14px;
  color: #336699;
  font-family: verdana, arial
}
.copyright {
  font-size: 10px;
  line-height: 14px;
  color: #FFFFFF;
  font-family: verdana, arial
}
.newsdate {
  font-size: 11px;
  line-height: 14px;
  color: #303030;
  font-family: verdana, arial;
  font-weight: bold
}
.reg {
  font-size: 9px;
  color: #FFFFFF;
  font-family: verdana, arial;
  font-weight: bold;
}

a {
  text-decoration: none;
  font-family: verdana, arial;
  font-size: 11px;
  font-weight: bold;
}
a:link {
  color: #FF0000;
}
a:visited {
  color: #FF0000;
}
a:active {
  color: #FF0000;
}
a:hover {
  color: #1e71b8; text-decoration: none;
}

/* Styles below are for javascript menu */
.Menu
{
	color: red;
	font-weight: bold;
	font-family: verdana, arial;
	font-size: 11px;
}

.m_popup
{
	border: 1px solid #404040;
	padding: 3px;
	background-color: #000000;
}

.m_item
{
	color: red;
	text-decoration: none;
    padding: 1px 3px 1px 20px;
	font-family: verdana, arial;
    font-size: 10px;
	font-weight: bold;
    cursor: pointer;
	text-indent: -15px;
}

.m_item_on
{
	color: #1e71b8;
	text-decoration: none;
    padding: 1px 3px 1px 20px;
	font-family: verdana, arial;
    font-size: 10px;
	font-weight: bold;
    cursor: pointer;
	text-indent: -15px;
}
